Skip to main content
Space Members2026.8.0

List members of Space

Returns all members from the `member_details` view. Only `owner` or `admin` may list members.

GET/api/v1/spaces/members

The source export uses a local development server. Examples use the configured Dashio API origin.

The export references authentication schemes without supplying their definitions.

Authentication

bearerAuth

Understand authentication

Path parameters

None declared in this export.

Query parameters

spaceIdstring (uuid)Required

Space ID.

Header parameters

None declared in this export.

Request body

No content type declared

No body schema declared in this export.

Responses

200

Members for the given Space.

membersobject[]Optional

No field description supplied.

400

Invalid parameters.

No response body schema supplied.

401

Unauthenticated.

No response body schema supplied.

403

Forbidden — insufficient role.

No response body schema supplied.

500

Server error.

No response body schema supplied.

Was this helpful?